<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Portuguese-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Instalando...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync permite que você carregue arquivos facilmente de seu computador para sua nova nuvem pessoal. E mantém seus arquivos mais importantes sincronizados automaticamente em seus computadores.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Digite sua senha para continuar instalando o 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Estamos tristes porque você se vai. Volte a qualquer momento.\n\n%1$@ Não se preocupe. Nenhum dos seus arquivos ou pastas será excluído durante o processo de desinstalação. Eles permanecerão seguros onde estão.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Digite sua senha para continuar desinstalando o 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Saia de qualquer outro usuário antes de desinstalar o SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Saia de qualquer outro usuário antes de atualizar o SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Estamos tristes porque você se vai. Não se preocupe, nenhum dos arquivos carregados com o SanDisk Access será excluído durante o processo de desinstalação. Eles permanecerão seguros onde estão.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Estamos tristes porque você se vai. Ainda é possível instalar o %1$@ novamente a qualquer momento %2$@. Não se preocupe, nenhum dos arquivos carregados com o SanDisk Access será excluído durante o processo de desinstalação. Eles permanecerão seguros onde estão.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>aqui</string>

<key>WELCOME_DESCRIPTION</key>
<string>Carregar os arquivos agora! Depois de instalar o SanDisk Access, é possível carregar os arquivos para sua unidade de armazenamento. O SanDisk Access oferece o acesso com um clique para o status da unidade de armazenamento SanDisk, configuração e carregamentos de arquivo.</string>

<key>INSTALLING_WDACCESS</key>
<string>Instalando o SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Sua versão instalada de %1$@, v%2$@, está atualizada.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Tem certeza que deseja sair da instalação do SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Sair do SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Todos os direitos reservados.</string>

<key>VERSION</key>
<string>Versão</string>

<key>QUIT_WD_ACCESS</key>
<string>Sair do SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Ocultar o SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Sobre o SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>O %1$@ foi desinstalado com sucesso.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Você tem certeza que deseja desinstalar %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Desinstalando o software</string>

<key>WANT_TO_EXIT_inf</key>
<string>Você tem certeza que deseja sair da instalação de %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ é uma ferramenta de gerenciamento de unidade que permite configurar, gerenciar e diagnosticar seu SanDisk drive.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Com o %1$@, é possível adicionar proteção de senha e criptografia para os arquivos no seu SanDisk drive.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>O %1$@ foi instalado com sucesso. É possível acessá-lo a partir da pasta de Aplicativos.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>A instalação do %1$@ está completa!</string>

<key>FINISH2_btn</key>
<string>Concluir</string>

<key>YES</key>
<string>Sim</string>

<key>NO</key>
<string>Não</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Bem-vindo ao %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Atualizar %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Uma versão mais antiga do %1$@ (versão %2$@) está instalada.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Uma versão mais recente do %1$@ (versão %2$@) já está instalada</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Desinstalar o %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Desinstalando o %1$@…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Desinstalando o %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Atualizando o %1$@...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Atualizando o %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Instalando o %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Instalando o %1$@…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>O %1$@, versão %2$@, está pronto para ser instalado.</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Reinstalar o %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>O %1$@ foi desinstalado.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Sobre o instalador do %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Ocultar o instalador do %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Sair do instalador do %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Instalador do %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Não foi possível completar a instalação.</string>

<key>IS_INSTALLING_inf</key>
<string>Sente-se e aguarde enquanto configuramos tudo.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>A desinstalação foi cancelada.</string>

<key>I_ACCEPT_ckb</key>
<string>Li e concordo com o CLUF e a Declaração de Privacidade da SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Observação:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Fechar</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Sobre o instalador do SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ocultar o instalador do SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Sair do instalador do SanDisk Sync</string>

<key>EULA_btn</key>
<string>Contrato de Licença de Usuário Final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Declaração de Privacidade</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalador do SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Instalação do SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Cancelar</string>

<key>NEXT_btn</key>
<string>Próximo</string>

<key>QUIT_btn</key>
<string>Sair</string>

<key>INSTALLING_hdr</key>
<string>Instalando o SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Desinstalando o SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Instalar</string>

<key>UPDATE_btn</key>
<string>Atualizar</string>

<key>UNINSTALL_btn</key>
<string>Desinstalar</string>

<key>REINSTALL_btn</key>
<string>Reinstalar</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalação concluída</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurar a inicialização automática</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bem-vindo</string>

<key>HEADING_INSTALL_info</key>
<string>Bem-vindo ao SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bem-vindo ao SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Desinstalar o SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Reinstalar o SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Atualizar SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Uma versão mais recente do SanDisk Sync (versão %1$@) já está instalada</string>

<key>READY_TO_INSTALL_info</key>
<string>O SanDisk Sync, versão %1$@, está pronto para ser instalado.</string>

<key>ACCEPT_btn</key>
<string>Aceitar</string>

<key>DECLINE_btn</key>
<string>Recusar</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Uma versão mais antiga do SanDisk Sync (versão %1$@) está instalada.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>A versão instalada do SanDisk Sync (versão %1$@) está atualizada.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Desinstalação cancelada; o SanDisk Sync ficará em um estado desconhecido</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalação cancelada</string>

<key>LICENSE_hdr</key>
<string>Contrato de Licença de Usuário Final</string>

<key>DOWNLOAD_inf</key>
<string>Download do software SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Fazendo download...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Desinstalar o SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Desinstalação completa</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>O SanDisk Sync foi desinstalado.</string>

<key>IS_UNINSTALLING_inf</key>
<string>Desinstalando o SanDisk Sync…</string>

<key>IS_INSTALLING_hdr</key>
<string>Instalação do SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalando o SanDisk Sync…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Desinstalando o SanDisk Sync…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Concluído!</string>

<key>FINISH_btn</key>
<string>Próximo</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalação concluída.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Li e concordo com o CLUF</string>

<key>UPDATE_COMPLETE_info</key>
<string>Atualização concluída</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Atualizando o SanDisk Sync...</string>

<key>UPDATING_hdr</key>
<string>Atualizando o SanDisk Sync</string>

</dict>
